f



can't get 5.0.4 to work

Sorry, this is going to be a silly question, but I've been fighting it
since Saturday... 

I'm installing on an iBook, so Mac OS-X.  I get this.. 'PHP Version
4.3.11' when running phpinfo().  I download the source for 5.0.4,
configure it .. 

../configure --with-pgsql=/usr/local/pgsql

I then make && make install, and the installation finishes successfully.
Following the instructions in the INSTALL file, I then edit my
httpd.conf file, as follows .. 

LoadModule php5_module                libexec/httpd/libphp5.so
AddModule mod_php5.c

(the first line is after I altered it, as there's no *.o file in
libexec)

I try to start apache .. 

/usr/sbin/apachectl start
Syntax error on line 240 of /etc/httpd/httpd.conf:
Cannot load /usr/libexec/httpd/libphp5.so into server: (reason unknown)
/usr/sbin/apachectl start: httpd could not be started

A find reveals that this file doesn't exist anywhere on the machine.. 

Help!  :-(

... 
-- 
spam
0
spam194 (6)
6/28/2005 3:17:12 PM
comp.lang.php 32646 articles. 0 followers. Post Follow

2 Replies
989 Views

Similar Articles

[PageSpeed] 26


spam wrote:
> Sorry, this is going to be a silly question, but I've been fighting it
> since Saturday... 
> 
> I'm installing on an iBook, so Mac OS-X.  I get this.. 'PHP Version
> 4.3.11' when running phpinfo().  I download the source for 5.0.4,
> configure it .. 
> 
> ./configure --with-pgsql=/usr/local/pgsql
....
> A find reveals that this file doesn't exist anywhere on the machine.. 

   --with-apxs=<path to apxs>

   might help.  On my Solaris box, the problem later is caused by 
missing .libs directory (libtool broken? -- the directory should be 
'lib').  I also need to copy the php cli binary by hand (only the 
wrapper scripts are installed by 'make install'.  This has been 
happening since about 4.3.9 or something.

   /m
0
6/29/2005 8:29:28 AM
Marcin Dobrucki <Marcin.Dobrucki@TAKETHISAWAY.nokia.com> wrote:

> spam wrote:
> > Sorry, this is going to be a silly question, but I've been fighting it
> > since Saturday... 
> > 
> > I'm installing on an iBook, so Mac OS-X.  I get this.. 'PHP Version
> > 4.3.11' when running phpinfo().  I download the source for 5.0.4,
> > configure it .. 
> > 
> > ./configure --with-pgsql=/usr/local/pgsql
> ...
> > A find reveals that this file doesn't exist anywhere on the machine..
> 
>    --with-apxs=<path to apxs>
> 
>    might help.  On my Solaris box, the problem later is caused by 
> missing .libs directory (libtool broken? -- the directory should be 
> 'lib').  I also need to copy the php cli binary by hand (only the 
> wrapper scripts are installed by 'make install'.  This has been 
> happening since about 4.3.9 or something.

It was an 'RTFM' moment, I'm afraid.. if I'd scrolled further down the
INSTALL file, I'd have seen the Mac-OSX section.  Mea culpa...

Still, it's a wonderful moment when you first create a table from within
a script, rather than having to type it out by hand.  Much like losing
one's virginity, or passing one's driving test... 

Thanks for the advice.  

-- 
spam
0
spam194 (6)
6/29/2005 1:50:00 PM
Reply:

Similar Artilces:

pgnuplot 4.0 can't get 'with labels' feature to work
Hi, I can plot the curve just fine unless I try to add labels to the data points. I have seen this labels technique working on several gnuplot tutorials. I cannot find a reason why mine doesn't work. Thanks in advance, Ed WinXP SP2 pgnuplot 4.0 (works) plot '3509120199_APV_dataPointsPruned.csv'using 2:3 with linespoints (doesn't work) plot '3509120199_APV_dataPointsPruned.csv'using 2:3 with linespoints,'' using 2:3:2 with labels ^ expecting 'lines', 'points', 'linespoints', 'dots', 'impulses', 'yerrorbars', 'xerrorbars', 'xyerrorbars', 'steps', 'fsteps', 'histeps', 'filledcurves', 'boxes', 'boxerrorbars', 'boxxyerrorbars', 'vectors', 'financebars', 'candlesticks', 'errorlines', 'xerrorlines', 'yerrorlines', 'xyerrorlines', 'pm3d' My data file: #cost & gamma pair, FPR, TPR, cost & gamma pair, FNR, TNR 12_-11 0.125 0.833333 12_-11 0.166667 0.875 0_-5 0.25 0.916667 0_-5 0.0833333 0.75 18_-24 0.375 0.916667 18_-24 0.0833333 0.625 25_-30 0.5 1 25_-30 0 0.5 23_-29 0.625 1 23_-29 0 0.375 24_-29 0.75 0.833333 24_-29 0.166667 0.25 -1_-5 0.875 0.916667 -1_-5 0.0833333 0.125 In article <1116887551.666580.135440@g14g2000cwa.googlegroups.com>...

Can't get PCI Network Card to Work
Hello, I have an IBM Pentium III 663MHz PC (desktop) which I've been trying to get a Linux Distro to work on with Networking successfully. I know it can be done, because this box has been loaded with an early version of Redhat and operated as a web server. I wanted to start fresh so I wiped the system clean with Redhat 8 - which was able to come up quickly and correctly detect the network card that was installed. However it could not "initialize" the card. I knew that Redhat 8 had some issues, so I installed Redhat 7.2. The results were the same. So know I've taken out the "big guns" - as it seems that Knoppix (4.0.2 in my case) will work with just about everything. But the results, sadly, are not much different. PCI is my only choice as the IBM only has PCI slots. I have two NICs that I've tried - and the results are pretty much the same: Card #1: This was the card that has been in there when the box was a web server - 3Com 10/100 TX Fast Etherlink XL PCI 2 - 3c905B-TX NM All three distros are able to probe the card correctly and select (what I would guess to be) the correct driver. I've tried toassign an IP through DHCP and also by assigning it a static IP - neither case worked. Card #2: (Test individually - not at the same time as card #1) - D-Link DFE-530TX REV-A1 All three distros were also able to select the correct driver for this card. I tried both DHCP and static IP. When I assigned the DLink an IP, and tried to ping my r...

SiPix A6 Pocket Printer... can't get it to work with Win 98 or Palm V. 4.0
Well, I just won this little 'gem' on Ebay-- the SiPix A6 thermal printer. I have a laptop running Win98 with no IR capability, but with the drivers installed correctly, it won't print via a serial connection. I just get back "Unable to print". Using my Palm M500 (*with* IR) the Palm OS drivers that came on the CD were installed. I get a little print menu that appears to be a plugin to a handful of native palm apps (kind of a drag, really.. I wanted to print from other apps beyond memopad, address, to-do list, etc.). When I run "IR Detect" the Palm recognizes the printer as *being there*. When I hit "IRPrint" from the app's menu, I get "Can't Find IrDa Library"... Now, I went out and tried to find an IRDA library (which I reckon is a driver set that is needed here, and found one at a Palm software developer's site. Even with this installed, I can't get the Palm to send a print job to the printer via IR. So unless someone can suggest something, the SIPIX has become a very interesting conversation piece. On the other hand, it wasn't that expensive.... Any ideas out there? V/R Walt O'Hara hussar@hotmail(diespammingpig).com hotspur@rocketmail.com (Walt O'Hara) wrote: >Well, I just won this little 'gem' on Ebay-- the SiPix A6 thermal >printer. I have a laptop running Win98 with no IR capability, but >with the drivers installed correctly, it won't print via a serial ...

FAQ 5.35 Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? #4
This is an excerpt from the latest version perlfaq5.pod, which comes with the standard Perl distribution. These postings aim to reduce the number of repeated questions as well as allow the community to review and update the answers. The latest version of the complete perlfaq is at http://faq.perl.org . -------------------------------------------------------------------- 5.35: Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? Whoops! You just put a tab and a formfeed into that filename! Remember that within double quoted strings ("like\this"), the backslash is an escape character. The full list of these is in "Quote and Quote-like Operators" in perlop. Unsurprisingly, you don't have a file called "c:(tab)emp(formfeed)oo" or "c:(tab)emp(formfeed)oo.exe" on your legacy DOS filesystem. Either single-quote your strings, or (preferably) use forward slashes. Since all DOS and Windows versions since something like MS-DOS 2.0 or so have treated "/" and "\" the same in a path, you might as well use the one that doesn't clash with Perl--or the POSIX shell, ANSI C and C++, awk, Tcl, Java, or Python, just to mention a few. POSIX paths are more portable, too. -------------------------------------------------------------------- The perlfaq-workers, a group of volunteers, maintain the perlfaq. They are not necessarily e...

FAQ 5.34 Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? #4 555136
This is an excerpt from the latest version perlfaq5.pod, which comes with the standard Perl distribution. These postings aim to reduce the number of repeated questions as well as allow the community to review and update the answers. The latest version of the complete perlfaq is at http://faq.perl.org . -------------------------------------------------------------------- 5.34: Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? Whoops! You just put a tab and a formfeed into that filename! Remember that within double quoted strings (&qu...

Getting Mysql 4.1.11 working with Php 5.0.4 on an xp home machine
Hmmm... This has been very tricky so far I have Mysql Server Version 4.1.11, plus I have installed php version 5.0.4 on my xp home computer. I have sucessfully managed to configured Apache 2.0.54 to understand php scripting language that is in a webpage, but heres the lovely problem::: How do I get a php script to connect to the my sql server????? I have done the following:- a found php.ini.recommended a 46kb file in D:/php5, renamed it php.ini b. copied Php.ini into D:/windows c. I have edited the httpd.conf file situated in D:/Program Files/Apache Group/Apache2/conf such that ...

Can't compile APC with PHP 4.4.4 (too many arguments to function `zend_do_inheritance')
Hello everyone, I would like to use the Alternative PHP Cache (APC, http://pecl.php.net/package/APC). I am using Apache 2.2.3 (with worker MPM), PHP 4.4.4 - all self-builds under Debian GNU/Linux 3.1, Kernel 2.4. I use the following configure command to build APC: ../configure \ --enable-apc \ --enable-apc-mmap \ --with-apxs=/usr/local/apache-2.2.3/bin/apxs \ --with-php-config=/usr/local/php-4.4.4/bin/php-config But afterwards, make fails with the following error: [...] /bin/sh /usr/local/src/new_inst2/APC-3.0.12p2/libtool --mode=compile gcc -I. -I/usr/local/src/new_inst2/APC-3.0.12p2 -DPHP_ATOM_INC -I/usr/local/src/new_inst2/APC-3.0.12p2/include -I/usr/local/src/new_inst2/APC-3.0.12p2/main -I/usr/local/src/new_inst2/APC-3.0.12p2 -I/usr/local/php-4.4.4/include/php -I/usr/local/php-4.4.4/include/php/main -I/usr/local/php-4.4.4/include/php/TSRM -I/usr/local/php-4.4.4/include/php/Zend -I/usr/local/apache-2.2.3/include -DAPC_PHP4_STAT -DHAVE_CONFIG_H -g -O2 -c /usr/local/src/new_inst2/APC-3.0.12p2/apc_main.c -o apc_main.lo gcc -I. -I/usr/local/src/new_inst2/APC-3.0.12p2 -DPHP_ATOM_INC -I/usr/local/src/new_inst2/APC-3.0.12p2/include -I/usr/local/src/new_inst2/APC-3.0.12p2/main -I/usr/local/src/new_inst2/APC-3.0.12p2 -I/usr/local/php-4.4.4/include/php -I/usr/local/php-4.4.4/include/php/main -I/usr/local/php-4.4.4/include/php/TSRM -I/usr/local/php-4.4.4/include/php/Zend -I/usr/local/apache-2.2.3/include -DAPC_PHP4_STAT -DHAVE_CONFIG_H -g -O2 -c /usr/local/src/new_inst2/APC-...

[ace-users] Can't use ACE-5.5.1 in Mingw in gcc-4.2.0 in Windows XP
--0-494066084-1180346950=:84152 Content-Type: text/plain; charset=gb2312 Content-Transfer-Encoding: 8bit HI all : I have built ACE-5.5.1 in mingw using gcc-3.4.5 , but when I use it in gcc-4.2.0, it occur error. If you don't have gcc-4.2.0 in Mingw32 in Windows XP, you can download from : http://sourceforge.net/projects/mingw-install http://sourceforge.net/project/showfiles.php?group_id=148008 ACE VERSION: 5.5.1 HOST MACHINE and OPERATING SYSTEM: TARGET MACHINE and OPERATING SYSTEM, if different from HOST: COMPILER NAME AND VERSION (AND PATCHLEVEL): $ uname -a MINGW32_NT-5.1 CH-SZX-HBZHANG1 1.0.11(0.46/3/2) 2007-01-12 12:05 i686 Msys $ gcc -v Using built-in specs. Target: mingw32 Configured with: ../../gcc-4.2.0/configure --with-gcc --with-gnu-ld --with-gnu-as --host=mingw32 --target=mingw32 --prefix=/m ingw --enable-threads --disable-nls --enable-languages=c,c++,objc --disable-win32-registry --disable-shared Thread model: win32 gcc version 4.2.0 The error is : =========================================== Making all in src make[2]: Entering directory `/e/zhb_svn/mingw/build/hbstock_build/src' /bin/sh ../libtool --tag=CXX --mode=compile g++ -DHAVE_CONFIG_H -I. -I.. -I../../../hbstock/src -Wall -D_MINGW32_ -D_WIN32 _ -I/opt/ace/include -I../../../hbstock/include -O2 -MT libhbstock2_la-i18n_debug.lo -MD -MP -MF .deps/libhbstock2_la-i18n_d ebug.Tpo -c -o libhbstock2_la-i18n_debug.lo `test -f 'i18n_debug.cpp' || echo &...

FAQ 5.34 Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? #5 339407
This message is one of several periodic postings to comp.lang.perl.misc intended to make it easier for perl programmers to find answers to common questions. The core of this message represents an excerpt from the documentation provided with Perl. -------------------------------------------------------------------- 5.34: Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? Whoops! You just put a tab and a formfeed into that filename! Remember that within double quoted strings ("like\this"), the backslash is an escape charac...

Can't get ODBC to work with PHP
Hi, I've worked on this for a couple of days & can't figure out what I'm doing wrong. I'm trying to connect to a remote AS400 database using odbc & php. Here's my environment: Server: RedHat ES 2.1 IBM HTTP Server (was pre-built by IBM): Server version: IBM_HTTP_Server/2.0.47.1 Apache/2.0.47 Server built: May 20 2004 16:46:47 Build level: WWWIHS2047/web_IHS0420.04 Server's Module Magic Number: 20020903:4 Architecture: 32-bit Server compiled with.... -D APACHE_MPM_DIR="server/mpm/worker" -D APR_HAS_SENDFILE -D APR_HAS_MMAP -D APR_HAVE_IPV6 (IPv4-mapped addresses enabled) -D APR_USE_SYSVSEM_SERIALIZE -D APR_USE_PTHREAD_SERIALIZE -D SINGLE_LISTEN_UNSERIALIZED_ACCEPT -D APR_HAS_OTHER_CHILD -D AP_HAVE_RELIABLE_PIPED_LOGS -D HTTPD_ROOT="/opt/IBMIHS" -D SUEXEC_BIN="/opt/IBMIHS/bin/suexec" -D DEFAULT_SCOREBOARD="logs/apache_runtime_status" -D DEFAULT_ERRORLOG="logs/error_log" -D AP_TYPES_CONFIG_FILE="conf/mime.types" -D SERVER_CONFIG_FILE="conf/httpd.conf" PHP 4.3.10, configured with: ../configure --prefix=/usr/local/php --with-apxs2=/opt/IBMIHS/bin/apxs --with-mysql=/usr/local/mysql --with-mysqli=/usr/local/mysql/bin/mysql_config --with-libxml-dir=/usr/lib --with-ibm-db2=/opt/IBM/db2/V8.1 --with-unixODBC=/usr/local unixODBC v2.2.11 compiled w/ defaults per the INSTALL file IBM iSeriesODBC v5.1.0-0.16 installed by RPM My odbc.ini & odbcinst.ini are...

Can't get PHP to work with Apache
I've having a problem getting PHP to work with Apache. I've just installed Apache and on a Fedora core3 system. The installs were pretty painless, just as expected. Then I pointed to a simple web site with a simple PHP script. But I only get a listing of the files in the directory that contains the website, it never executes the PHP script. Typically, when I see this sort of problem, I'd say "read the docs". I've been over the PHP tutorial, the PHP manual. Also been through the Apache FAQ and several sites dealing with bugs. They all pretty much say: PHP will just work. Alas, it's just not. Here are the details: Fedora core 3, Apache 2.0.54, PHP 4.4.0, Firefox browser I checked the httpd.conf, and Apache is finding the PHP module where it expects it, and is loading it. And the footer of the brower says Apache /2.0.54 (Unix)DAV/2 PHP/4.4.0 Server at 127.0.0.1 Port 80 And the browser can display static html just fine. The file editor in the browser knows the .php file is a PHP script, and I tried some pretty simle scripts, like "hello world" and phpinfo(). And the PHP files work on my ISP. I set the httpd.conf error log to "debug" and have check the error_log, and access_log. I'm not getting any 404's, or any other errors about not being able to read or access files. It looks like Apache just won't interpret the .php files as scripts. Thanks in advance for any help. (Which might include a suggestio...

can't get Tomcat 5 to work..
I downloaded Tomcat 5.0.27 from jakarta.apache.org/tomcat the other day, but I can't get it to work.. followed all instructions (changed 8080 to a higher no. in sever.xml, but when I try to get to it in browser I get a 404.. ) I included path to root dir of Tomcat folder in env vars.. when I run startup.bat in DOS prompt DOS prompt simply disappears, what does this mean?? I recently downloaded JRE and SDK from java.sun and have been compiling and running java apps for a few weeks now w/no problems.. but can't get this tomcat thing to work.. and where can I ask? why is there no Tomcat newsgroup?? ok, would appreciate any suggestions.. thank you.. Frances Del Rio NYC pls disregard this post.. I finally managed to set up tomcat.. still would like to see a tomcat newsgroup, though.. just like we have for java.. thanks and sorry.. Frances Frances Del Rio wrote: > I downloaded Tomcat 5.0.27 from jakarta.apache.org/tomcat the other day, > but I can't get it to work.. followed all instructions (changed 8080 to > a higher no. in sever.xml, but when I try to get to it in browser I get > a 404.. ) I included path to root dir of Tomcat folder in env vars.. > when I run startup.bat in DOS prompt DOS prompt simply disappears, what > does this mean?? > > I recently downloaded JRE and SDK from java.sun and have been compiling > and running java apps for a few weeks now w/no problems.. but can't get > this tom...

Can't Get Jet 4.0...
I've got a table with 125 or so records, with an autonumber PK field. When I add records to the table, the autonumber gets set to 2 (and then increments from there for subsequent records). I've tried copying and pasting the table and using the new one and I've tried recreating the table manually. The same thing happens. As far as I can tell, this probably has to do with an outdated version of Jet. On all three of my PCs I've got Acess 2002 and Access 97. On all three machines if I put ?dbengine.version into the immediate window in a2k it tells me I'm running jet version 3.6. I've been trying to download the newest Jet engine, 4.0 sp7, and I've had no luck. I've got two machines running winXP and one running win2k. The knowledgebase article about getting the newest Jet (http://support.microsoft.com/default.aspx?scid=kb;en-us;282010#5: ACC2002: The Updated Version of Microsoft Jet 4.0 Is Available in the Download Center) tells me that running windows updater will take care of the problem for me. This has not worked for either operating system. On the win 2k box I never got an option to grab the new Jet files. On the XP box I'm working on, I did, and I grabbed it, but I'm still showing 3.6 in the immediate window. I've got copies of msjet40.dll on my hard drive, but I don't know how to point access to that version. Should I just register the dll? Seems like that should get taken care of with the windows update, no? I've s...

Can't get usb working under 5.3
Freebsd just refuses to detect any of my usb devices. I have 6 ports total (2 in front, 2 on mobo, and 2 on an extra bracket that plugs into the mobo) If I plug in a device like a mouse it does receive power but is just never recognized and its corresponding entry in /dev is never created. I've included dmesg dump and my rc.conf below, any help would be much appreciated I've tried to fix it but my experience is limited... Thanks! dmesg ===== Copyright (c) 1992-2004 The FreeBSD Project. Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994 The Regents of the University of California. All rights reserved. FreeBSD 5.3-RELEASE #0: Tue Nov 9 21:44:50 EST 2004 g@scarub.home.net:/usr/src/sys/i386/compile/SCARUB ACPI APIC Table: <Nvidia AWRDACPI> Timecounter "i8254" frequency 1193182 Hz quality 0 CPU: AMD Athlon(tm) 64 Processor 3000+ (2009.79-MHz 686-class CPU) Origin = "AuthenticAMD" Id = 0xfc0 Stepping = 0 Features=0x78bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2> AMD Features=0xe0500000<NX,AMIE,LM,DSP,3DNow!> real memory = 536805376 (511 MB) avail memory = 511430656 (487 MB) ioapic0 <Version 1.1> irqs 0-23 on motherboard npx0: [FAST] npx0: <math processor> on motherboard npx0: INT 16 interface acpi0: <Nvidia AWRDACPI> on motherboard acpi0: Power Button (fixed) Timecounter "ACP...

Can't get sound working (don't worry, full of details)
Hi, I'm new to OpenBSD but I'd like to use it as my desktop. One of the two problems which don't let me do that is that I can't get any sound, :P. Well, I read the FAQs and here is the deal: My motherboard is this: SY-P4VGM http://www.soyousa.com/products/proddesc.php?id=273 My chip is supported (VT8233): http://www.openbsd.org/i386.html dmesg output related to my chip: auvia0 at pci0 dev 17 function 5 "VIA VT8233 AC97" rev 0x50: irq 12 ac97: codec id 0x56494161 (VIA Technologies VT1612A) ac97: codec features headphone, 18 bit DAC, 18 bi...

Mechanize: Can't get it to work. Can I help make it work next week?
This may be just one more play where my lack of experience with Ruby is biting me, but I have had no luck making mechanize go. I'm using version 0.2.3, and it claims to gem install successfully, but when I try to do a simple script that just goes: require 'rubygems' require 'mechanize' agent = WWW::Mechanize.new (and several versions of thingsafterthis, including blank, don't seem to make any difference) and I run that alone and get a LoadError pointing to something called custom_require.rb, lines 18 and 24, and mechanize line 14. I'd like to make...

can't get Mortal Kombat 4 working with wine
Hello I've heard that MK4 works with Wine, but I can't manage this. I get some errors whet I am trying to run the game. Is there some one on the group who plays this game with wine? Does some one know what is going on? It seems that something goes wrong whit Direct Draw... May be some one playing this game with wine could send me e-mail with his wine config? I will be grateful for any help. My stuff: --------- Debian Sarge, Linux 2.4.20 PIII 600MHz, 128MB RAM, RivaTNT 2 Pro XFree86 4.2.1-12.1 and nvidia driver Wine Version: 0.0.20030618-1 Error message...

Can't get PHP to work with recently installed Apache
Hi! I have the Abyss webserver installed on my Windows 2000 workstation, and it works OK with PHP (v4.3.7). Since I also have a Linux server at an other location, I wanted to have similiar web server setup at home, so I tried to install Apache webserver for Win32 (v1.3.33), but can't get it to work with PHP. My PHP.INI has the, ; Enable the PHP scripting language engine under Apache. engine = On There's nothing about PHP inside the httpd.conf file. Have I missed something here? I would appreciate any comments on this. TIA On 19 Dec 2004, spaceuser@yahoo.com (Lars Gustavsson) wrote...

Can't get PHP to work with Apache for Win32 #2
Thanks for your effort to help, but the strange thing is that there is no php4apache.dll file supplied in the downloaded PHP package. I even search my complete disk. Strange because I downloaded PHP v4.3.7 from PHP.NET a couple of months ago, and it has been working OK with the Abyss webserver since then. Lars Carved in mystic runes upon the very living rock, the last words of Lars Gustavsson of comp.lang.php make plain: > Thanks for your effort to help, but the strange thing is that there is > no php4apache.dll file supplied in the downloaded PHP package. I even > search my compl...

Can't get PHP to work with recently installed Apache
Hi! I have the Abyss webserver installed on my Windows 2000 workstation, and it works OK with PHP (v4.3.7). Since I also have a Linux server at an other location, I wanted to have similiar web server setup at home, so I tried to install Apache webserver for Win32 (v1.3.33), but can't get it to work with PHP. My PHP.INI has the, ; Enable the PHP scripting language engine under Apache. engine = On There's nothing about PHP inside the httpd.conf file. Have I missed something here? I would appreciate any comments on this. TIA On 19 Dec 2004, spaceuser@yahoo.com (Lars Gustavsson) wrote in news:1d05f324.0412190113.7202b207@posting.google.com: > There's nothing about PHP inside the httpd.conf file. Have I > missed something here? There is in mine: ### PHP stuff, added 7/13/02 LoadModule php4_module c:/php/sapi/php4apache2.dll AddType application/x-httpd-php .php ...

I can't install Netbeans 4.0, I'm told my machine can not find a suitable JVM
I downloaded jre-1_5_0_01-windows-i586-p.exe to make sure I had the newest version of the JVM installed. Then I downloaded Netbeans 4.0 and tried to install it. My machine runs Windows XP. I was told that I couldn't install it, because a suitable JVM could not be found. Any ideas what I should do? <lkrubner@geocities.com> wrote in message news:1114836684.643365.216070@l41g2000cwc.googlegroups.com... >I downloaded jre-1_5_0_01-windows-i586-p.exe to make sure I had the > newest version of the JVM installed. Don't you have to have the JDK and its JVM to install NetBeans? mas lkrubner@geocities.com said: >I downloaded jre-1_5_0_01-windows-i586-p.exe to make sure I had the >newest version of the JVM installed. That's strange, given that 1.5.0 update 2 was released some while ago, and 1.5.0 update 3 was released during the last week. >Then I downloaded Netbeans 4.0 and tried to install it. My machine runs >Windows XP. > >I was told that I couldn't install it, because a suitable JVM could not >be found. As it says on the Netbeans download page http://www.netbeans.info/downloads/download.php?a=b&p=1 , "NetBeans IDE 4.0 requires a J2SE JDK, version 1.4.2 or higher.", so a plain JRE is not enough, you need a JDK. Available as a download from http://java.sun.com/ . -- Wolf a.k.a. Juha Laiho Espoo, Finland (GC 3.0) GIT d- s+: a C++ ULSH++++$ P++@ L+++ E- W+$@ N++ !K w !O !M V PS(+) PE Y+ PGP(+...

Can't get DLLEXPORT to work with gcc/gfortran/gfortran-4
Hello! Im on a Windows x64 machine with i7 and Cygwin 4.5.3. In mango.f95 I have two subroutines and only those " subroutine MyAdd(z, a, b) C(Bind, name =3D "MyAdd") !GCC$ ATTRIBUTES DLLEXPORT::myadd integer, intent (out) :: z integer, intent (in) :: a integer, intent (in) :: b integer :: n integer :: k integer :: t integer :: i n =3D a k =3D b t =3D 1 if (k.LT.(n - k)) then do i =3D n, (n - k + 1), (-1) t =3D t*i/(n - i + 1) end do else do i =3D n, (k + 1), (-1) t =3D t*i/(n - i + 1) end do end if z =3D t end subroutine MyAdd subroutine MyPBP( S, p, N ) C(Bind, name =3D"MyPBP") !GCC$ ATTRIBUTES DLLEXPORT::mypbp ! This function computes the Poisson-Binomial distribution ! of size N using p double precision, intent(inout) :: S(N+1) double precision, intent(in) :: p(N) integer, intent(in) :: N double precision :: X(N+1) integer i, j X=3D0 S=3D0 X(1) =3D 1 - p(1) X(2) =3D p(1) do i =3D 2, N S(1) =3D X(1)*(1-p(i)) do j =3D 2,i S(j) =3D X(j-1)*p(i) + X(j)*(1-p(i)) end do S(i+1) =3D X(i)*p(i) X =3D S end do S =3D X end subroutine MyPBP " Trying to compile with gcc -c mango.f95 gfortran -c mango.f95 gfortran -c mango.f95 All three resulting in the same error=20 Anv=E4...

Get Method Works but not Post Method on PHP 5.0.4 pages
I am unable to display PHP pages generated by a submission of a form using a POST method. To illustrate this, I created a very simple form called TestForm.php . <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> <html xmlns="http://www.w3.org/1999/xhtml"> <head> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> <title>Test Form</title> </head> <body> <form action="<?php echo $_SERVER['PHP_SELF']; ?>" method="post"> <table> <tr><td>Name</td><td><input type="text" name="name0"/></td></tr> <tr><td>Age</td><td><input type="text" name="age0"/></td></tr> </table> <input type="submit" name="SubmitMe" value="Submitted" /> </form> </body> </html> I first set the method for the form to GET and the page loaded again after the submit. When I changed the method back to POST, I received a Page Not Found error page. I created another page testform3.php to display the Form Values after submit. I changed the action on the form to testform3.php. I am frustrated. Windows 2k Server SP4 IIS 5 PHP 5.04 MySQL 4.1.11 Any and all help would be appreciated. Michael I don'...

Can't get '--coverage-html' switch to work in PHPUnit2
hi, how do I use code coverage and test skeleton generators to work in PHPUnit2. I used following commands 1) phpunit --coverage-html SomeTest 2) phpunit --skeleton SomeClass as described at http://www.phpunit.de/en/phpunit2_codecoverage.php and http://www.phpunit.de/en/phpunit2_skeleton.php, but it is not working. Please Help. Thanks ...

Web resources about - can't get 5.0.4 to work - comp.lang.php

Resources last updated: 3/24/2016 1:23:38 AM